## org.eclipse.jet.runtime.model
Interface ILoaderFactory

    public interface ILoaderFactory

Factory for an IModelLoader instance.

Clients may choose to implement this class.

Method Summary
`IModelLoader` `create()` Create a new instance of the model loader.

Method Detail

### create

    IModelLoader create()

  Create a new instance of the model loader.

  Returns:
    an IModelLoader instance or `null` if the loader cannot be created.

Copyright 2006 IBM Corporation and others. All Rights Reserved.